.info-block {
    background-color: rgba(255, 255, 255, 0.37);
    padding: 12px;
    display: inline-block;
    border: thin rgb(198, 198, 198) solid;
    border-radius: 6px;
    overflow: hidden;
}

.bg-inverse {
    background-color: #191919 !important
}

.bg-faded {
    background-color: #a1bad0
}

.navbar-default .navbar-nav > li > a {
    color: #fff
}

.navbar {
    margin-bottom: 0;
    border: 0;
    border-radius: 0
}

.navbar-default {
    background-image: none
}

.navbar-inverse .navbar-toggler {
    background-color: rgba(255, 255, 255, .14)
}

.navbar-default .navbar-toggler {
    background-color: rgba(255, 255, 255, .14)
}

.navbar-brand {
    margin-left: -15px;
    font-size: 1rem
}

.navbar-toggler {
    float: left;
    margin-left: 15px
}

.navbar-dark .navbar-nav .nav-link {
    color: rgba(255, 255, 255, .5)
}

.navbar-light .navbar-nav .nav-link {
    color: #fff
}

.navbar-inverse .navbar-nav > li > a {
    color: #9d9d9d
}

.fa-li {
    display: inline;
    margin-right: 12px
}

@media (max-width: 992px) {
    .hide-small {
        display: none
    }

    .navbar-brand {
        font-size: 1.8rem
    }
}

@media screen and (max-height: 575px) {
    #rc-imageselect, .g-recaptcha {
        transform: scale(.77);
        -webkit-transform: scale(.77);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0
    }
}

html {
    position: relative;
    min-height: 100%
}

.footer {
    bottom: 0;
    width: 100%
}

.a {
    float: left;
    display: inline;
    padding: 1px
}

.a:hover {
    background-color: #003278;
    color: #fff
}

.a img {
    vertical-align: middle
}

.a a:hover {
    color: #fff !important
}

hr {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, transparent, rgba(0, 0, 0, .75), transparent)
}

.hr-light {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, transparent, rgba(255, 255, 255, .75), transparent);
    display: inherit
}

footer {
    padding-top: 30px;
    background-color: #2b2b2b;
    color: #bbb
}

footer a {
    color: #999;
    text-decoration: none
}

footer a:focus, footer a:hover {
    color: #aaa;
    text-decoration: none;
    border-bottom: 1px dotted #999
}

footer .form-control {
    background-color: #2f312e;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, .1);
    border: none;
    resize: none;
    color: #d1d2d2;
    padding: .7em 1em
}

body {
    background-image: url(/images/bg17.jpg);
    background-color: #879581;
    background-repeat: repeat-x;
    margin: 0;
    font-family: Roboto, Verdana, Geneva, sans-serif
}

#main-wrapper {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    max-width: 1200px;
    min-height: 400px
}

header {
    width: 100%;
    position: relative;
    margin: 12px auto 0;
    background-image: url(/img15/header-bg15.gif);
    background-repeat: repeat-x;
    background-position: 0 24px
}

#topHorMenu {
    position: relative;
    top: 0;
    width: 100%;
    z-index: 100
}

#footer_address {
    background-color: #fff;
    width: 500px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    height: 40px
}

#header-image {
    height: 80px;
    width: 171px;
    float: right;
    position: relative;
    z-index: 10
}

#header-name {
    height: 56px;
    width: 247px;
    float: left;
    margin-top: 26px;
    margin-left: 12px
}

header #menu {
    float: left;
    width: 1200px;
    clear: both
}

.clearfix {
    clear: both
}

.white-bg {
    background-color: #fff
}

#printResize {
    display: block;
    text-align: right;
    float: right
}

.vertical-align {
    align-items: center
}

.left_border {
    background-image: url(/newImgz/leftBorder.gif);
    background-repeat: repeat-y
}

.right_border {
    background-image: url(/newImgz/rightBorder.gif);
    background-repeat: repeat-y
}

.ProdTitle {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    color: #333;
    text-decoration: none;
    line-height: 24px
}

.Title {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    color: #333;
    text-decoration: none
}

.keyfeatures {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 700;
    text-decoration: underline;
    color: #333
}

a:hover {
    color: #666
}

.textBasic {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 16px
}

.textBasicItalic {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 16px;
    font-style: italic
}

.textBasicBold {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 18px
}

.left_border {
    background-image: url(/newImgz/leftBorder.gif);
    background-repeat: repeat-y
}

.image_down {
    position: relative;
    bottom: 0;
    left: 0
}

#mainBody {
    position: relative;
    background-color: #fff;
    float: left;
    width: 100%
}

#mainBody #slideshow-wrapper {
    width: 100%;
    height: 400px;
    float: right;
    overflow: hidden;
    padding-bottom: 50px
}

#slide-wrapper-wrapper {
    float: right
}

#main-content {
    padding: 12px
}

#cracker {
    left: -2500px;
    position: absolute
}

.bodykey {
    font-size: 13px
}

.bodykey .smaller {
    font-size: 10px
}

#features li {
    margin-top: 0;
    margin-bottom: .4em
}

.red {
    color: red
}

.casePrice {
    float: right;
    width: 150px;
    background-color: #ccc;
    padding: 6px;
    border: 1px solid #1b4783;
    margin-right: 12px
}

.clearBoth {
    clear: both
}

#menu a:link, #menu a:visited {
    color: #fff;
    text-decoration: none
}

#menu a:hover {
    color: #ffe367
}

.home-page-image-col {
    display: inline;
    float: right;
    margin-right: -15px
}

.home-page-text-col {
    width: 83%;
    float: left
}

.contactUs-title-footer {
    text-align: right
}

@media screen and (min-width: 1200px) {
    #header-image {
        left: 24px
    }
}

@media screen and (max-width: 768px) {
    .home-page-image-col {
        display: none
    }

    .home-page-text-col {
        width: 100%;
        float: left;
        padding-left: 15px
    }

    .home-page-text-col h1 small em {
        font-size: .5em
    }

    .contactUs-title-footer {
        text-align: left;
        padding-left: 15px
    }
}

@media screen and (max-width: 820px) {
    header {
        width: 100%
    }

    #header-image {
        left: 0;
        width: 25%
    }

    header {
        width: 100%
    }

    #main-wrapper {
        min-height: 100px
    }
}